
@font-face
{ 
    font-family: 'Allianz Sans Regular';
    src: url('/images/internet/alsanreg-webfont.eot');
    src: url('/images/internet/alsanreg-webfont.eot?#iefix') format('embedded-opentype'),
    url('/images/internet/alsanreg-webfont.woff') format('woff'),
    url('/images/internet/alsanreg-webfont.ttf') format('truetype'),
    url('/images/internet/alsanreg-webfont.svg#AllianzSansRegular') format('svg');
}
@font-face
{ 
    font-family: 'Allianz Sans Bold';
    src: url('/images/internet/alsanbol-webfont.eot');
    src: url('/images/internet/alsanbol-webfont.eot?#iefix') format('embedded-opentype'),
    url('/images/internet/alsanbol-webfont.woff') format('woff'),
    url('/images/internet/alsanbol-webfont.ttf') format('truetype'),
    url('/images/internet/alsanbol-webfont.svg#AllianzSansBold') format('svg');
}
@font-face {
  font-family: 'PlayfairDisplay Regular';
  src: 	url('/images/internet/clubmarine/fonts/PlayfairDisplay-Regular.eot');
  src: 	url('/images/internet/clubmarine/fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
	url('/images/internet/clubmarine/fonts/PlayfairDisplay-Regular.ttf')  format('truetype'),
	url('/images/internet/clubmarine/fonts/PlayfairDisplay-Regular.woff')  format('woff');
}
html
{
    width:auto;
}
body
{
    margin:0;
    padding:0;
    color:#333333; 
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif; 
    font-size:11px;
    background:#f9f9f9;
}
/* generic column classes */
.column { float:left; }
.last { margin-right: 0; }  /* The last column in a row needs this class. */
* html .clear { height: 1%; clear:both; }
.clear { display: block; clear:both; }
a
{
    color:#22a2be;
    text-decoration:none;
    font-weight:bold;
    outline:none;
}
a:hover
{
    color:Black;
}
img
{
    border:none;
}
.Container
{
    position:relative;
    width:942px;
    margin:0 auto;
}
/* HEADER - START */
.Header
{
    position:relative;
    height:68px;
    border-bottom:solid 1px #f9f9f9;
    font-size:9px;
}
.Header .Logo
{
    display:block;
    position:relative;
    top:17px;
    width:150px;
}
.Header .GlobalNavigation
{
    position:absolute;
    top:32px;
    right:132px;
    font-weight:bold;
    color:#145aa4;
    font-size:10px;
    text-align:right;
}
.Header .GlobalNavigation a
{
    color:#145aa4;
}
.Header .GlobalNavigation a:hover
{
    text-decoration:underline;
}
.Header .SearchBox
{
    position:absolute;
    top:29px;
    right:0;
    overflow:hidden;
}
.Header .SearchBox input
{
    background:url(/images/internet/clubmarine/backgrounds/header-search.gif) repeat-x;
    border:solid 1px #145aa4;
    font-size:10px;
    height:14px;
    line-height:14px;
    color:#333333;
    width:100px;
    display:block;
    margin:0;
    /**margin-top:-21px;*/
}
.Header .SearchBox .SearchHeading
{
    margin-top:6px;
    display:block;
}
.Header .SearchBox .Search
{
    display:block;
    width:20px;
    margin:-18px 0 0 100px;
    /**margin-top:-21px;*/
}
.Header .SearchBox .Search img
{
    display:block;
    *margin-top:-1px;
}
/* HEADER - END */
/* CONTENT - START */
.Content
{
    position:relative;
    padding-bottom:0; /*46px;*/
}
.Content .MainContent
{
    position:relative;
    padding-top:65px;
}
.Content .MainContent .LeadArea
{
    position:relative;
     /*
    left:189px;
    margin:0 0 0 189px;
    */
    border:solid 1px #c3c4c8;
}
.Content .MainContent .LeadArea.Large
{
    height:325px;
    padding:57px 40px 0 375px;
    width:336px;
}
.Content .MainContent .LeadArea.Large.Sales
{
    background:url(/images/internet/clubmarine/backgrounds/lead-area-large-sales.jpg);
}
.Content .MainContent .LeadArea.Large h1
{
    margin:-1px 0 0 -1px;
    font-weight:normal;
    font-size:27px;
    color:#175c9f;
    letter-spacing:-2px;
}
.Content .MainContent .LeadArea.Large h3
{
    margin:0 0 0 1px;
    font-weight:normal;
    color:#21a3c0;
    font-size:18px;
    letter-spacing:-1px;
}
.Content .MainContent .LeadArea.Large ul
{
    margin:0;
    padding:17px 0 0 0;
}
.Content .MainContent .LeadArea.Large ul li
{
    margin:0;
    padding:3px 0 0 25px;
    list-style:none;
    background:url(/images/internet/clubmarine/backgrounds/lead-area-ul-li.png) no-repeat 2px 6px;
    font-size:15px;
    color:#155ba0;
    letter-spacing:-1px;
}
.Content .MainContent .LeadArea.Large .GetQuote
{
    display:block;
    width:223px;
    height:39px;
    background:url(/images/internet/clubmarine/buttons/lead-area-large-get-quote.png);
    text-indent:-9999px;
    margin:16px 0 9px 0;
}
.Content .MainContent .LeadArea.Large .RetrieveQuote
{
    font-weight:normal;
    color:#155b9f;
    text-decoration:underline;
    font-family:Arial, Sans-Serif;
    margin-left:16px;
}
.Content .MainContent .LeadArea.Large .RetrieveQuote:hover
{
    text-decoration:none;
}
.Content .MainContent .LeadArea.Large small
{
    position:absolute;
    bottom:12px;
    right:30px;
    font-size:5px;
    text-indent:-9999px;
    display:block;
    width:71px;
    height:11px;
    background:url(/images/internet/clubmarine/backgrounds/lead-area-small.png);
}
.Content .MainContent .LeadArea.Small
{
    height:155px;
    padding:64px 22px 0 419px;
    width:310px;
}
.Content .MainContent .LeadArea.Small.NonSales
{
    background:url(/images/internet/clubmarine/backgrounds/lead-area-small-non-sales.jpg);
}
.Content .MainContent .LeadArea.Small h1
{
    margin:0;
    font-size:36px;
    color:White;
    font-weight:normal;
}
.Content .MainContent .LeadArea.Small h3
{
    font-weight:normal;
    font-size:18px;
    line-height:20px;
    margin:5px 0 0 1px;
    color:#5fddf9;
}
.Content .MainContent .TextualContent
{
    margin-left:0px;
    padding:0 0 28px 0;
    color:#717171;
}
.Content .MainContent .TextualContent.Small
{
    margin-right:243px;
}
.Content .MainContent .TextualContent h2
{
    font-weight:normal;
    font-size:16px;
    color:#175b9f;
    margin:0;
    padding:5px 0;
}
.Content .MainContent .TextualContent h3
{
    font-weight:normal;
    font-size:12px;
    color:#175b9f;
    margin:0;
    padding:15px 0 5px;
}
.Content .MainContent .TextualContent p
{
    line-height:16px;
    color:#717171;
    margin:0;
    padding:8px 0;
}
.Content .MainContent .TextualContent a
{
    color:#155b9f;
    font-weight:normal;
    text-decoration:underline;
}
.Content .MainContent .TextualContent a:hover
{
    text-decoration:none;
}
.Content .MainContent .TextualContent hr
{
	border: 1px solid white;
	border-top: 1px solid #c8c4c3;
}
.Content .MainContent h4
{
    margin:0 0 5px 0;
    color:#7b7b7b;
    font-size:14px;
    text-transform:uppercase;
    font-weight:normal;
}
.Content .MainContent .MoreInformation
{
    padding-top:17px;
    margin:0 38px 0 14px;
    border-top:solid 1px #dddddd;
}
.Content .MainContent .MoreInformation p
{
    line-height:17px;
}
.Content .MainContent .MoreInformation ul
{
    position:relative;
    top:-17px;
    margin:0;
    padding:0;
}
.Content .MainContent .MoreInformation ul li
{
    margin:0;
    padding:0;
    list-style:none;
    line-height:17px;
}
.Content .MainContent .MoreInformationFirst
{
    padding:0;
    border:none;
}
.Content .MainContent .Footnote
{
    font-size:9px;
    color:#a5a5a5;
    line-height:11px;
    width:562px;
    padding-top:13px;
    clear:both;
}
.Content .MainContent .FootnoteVariant
{
    font-size:9px;
    color:#a5a5a5;
    line-height:11px;
    width:745px;
    padding-top:13px;
    clear:both;
}
.Content .MainContent .Footnote p
{
    margin:0;
    padding-bottom:4px;
}
.Content .MainContent .SubContentArea
{
    position:absolute;
    /*top:0;*/
    right:0;
    width:175px;
}
.Content .MainContent .SubContentArea h3
{
    display:none;
}
.Content .MainContent .SubContentAreaVariantB
{
    top:243px;
}
.Content .MainContent .SubContentArea .GeneralInsuranceCompanyOfTheYear
{
    height:244px;
    background:url(/images/internet/clubmarine/backgrounds/sub-content-area-general-insurance-company-of-the-year.png);
}
.Content .MainContent .SubContentArea .GeneralInsuranceCompanyOfTheYear p
{
    margin:0;
    font-size:10px;
    line-height:10px;
    text-align:center;
    color:#113388;
    padding:187px 8px 0 8px;
    font-family:Arial, Sans-Serif;
}
.Content .MainContent .InformationBoxes
{
    margin-top:14px;
}
.Content .MainContent .InformationBoxes > ul
{
    margin:0;
    padding:0;
    height:264px;
}
.Content .MainContent .InformationBoxes > ul > li
{
    height:100%;
    margin:0;
    padding:0;
    list-style:none;
    width:250px;
    float:left;
    border-left:solid 1px #bbbabb;
}
.Content .MainContent .InformationBoxes > ul > li:first-child
{
    border:none;
}
.Content .MainContent .InformationBoxes > ul > li.InsureWithAllianz
{
    background:url(/images/internet/clubmarine/backgrounds/information-boxes-insure-with-allianz.jpg);
}
.Content .MainContent .InformationBoxes > ul > li.ProductDisclosureStatements
{
    background:url(/images/internet/clubmarine/backgrounds/information-boxes-product-disclosure-statements.jpg);
}
.Content .MainContent .InformationBoxes > ul > li.NeedHelp
{
    background:url(/images/internet/clubmarine/backgrounds/information-boxes-need-help.jpg);
}
.Content .MainContent .InformationBoxes > ul > li > h4
{
    font-size:17px;
    color:#2853a2;
    margin:15px 0 0 14px;
    background:url(/images/internet/clubmarine/backgrounds/information-boxes-heading.png) no-repeat 0 7px;
    padding-left:8px;
}
.Content .MainContent .InformationBoxes > ul > li > p
{
    margin:8px 18px 0 22px;
    color:#454c5d;
    line-height:14px;
}
.Content .MainContent .InformationBoxes > ul > li.InsureWithAllianz > p.IndentedText
{
    margin-top:19px;
    margin-left:97px;
}
.Content .MainContent .InformationBoxes > ul > li.InsureWithAllianz img
{
    display:block;
    margin:4px 0 0 97px;
}
.Content .MainContent .InformationBoxes > ul > li.ProductDisclosureStatements ul
{
    margin:0;
    padding:22px 0 0 76px;
}
.Content .MainContent .InformationBoxes > ul > li.ProductDisclosureStatements ul li
{
    margin:0;
    padding:5px 0 0 0;
    list-style:none;
    vertical-align:middle;
}
.Content .MainContent .InformationBoxes > ul > li.ProductDisclosureStatements ul li a img
{
    display:block;
}
.Content .MainContent .InformationBoxes > ul > li.NeedHelp p small
{
    display:block;
    color:#818899;
    font-size:9px;
    line-height:12px;
    margin-top:-2px;
}
.Content .MainContent .InformationBoxes > ul > li.NeedHelp > p.IndentedText
{
    margin-top:17px;
    margin-left:109px;
}
.Content .MainContent .banners {
	width: 753px;
	height: 300px;
	position: absolute;
	top:56px;
	left: 0;
	z-index: 10;
}
.Content .MainContent .bannerWrapper {
	width: 744px;
	height:305px;
	display: block;
}
.Content .MainContent .banners.oneInsurance { background: url(/images/internet/clubnz/banners/Home-Banner-6.jpg ) no-repeat; }
.Content .MainContent .banners.twoInsurance { background: url( /images/internet/clubmarine/banners/header-homepage-magazine.jpg ) no-repeat; }
.Content .MainContent .banners.threeInsurance { background: url( /images/internet/clubmarine/Banners/header-homepage-merchandise.jpg ) no-repeat; }
.Content .MainContent .banners.fourInsurance { background: url( /images/internet/clubmarine/Banners/header-homepage-member.jpg ) no-repeat; }
.Content .MainContent .banners > div { text-align: right; width: 220px; }
.Content .MainContent .banners > div a { font-weight: normal; text-decoration: underline; color: #092c7e; }
.Content .MainContent .banners.oneInsurance > div.button { padding: 235px 0 0 326px; }
.Content .MainContent .banners.twoInsurance > div.button { padding: 235px 0 0 355px; }
.Content .MainContent .banners.threeInsurance > div.button { padding: 240px 0 0 434px; }
.Content .MainContent .banners.fourInsurance > div.button { padding: 230px 0 0 387px; }
.Content .MainContent .banners > div.conditionsApply { width:100px; font-size:7pt; margin-left:645px; text-align: right; height:12px; }
.Content .MainContent .banners.oneInsurance > div.conditionsApply { margin-top:10px; }
.Content .MainContent .banners.twoInsurance > div.conditionsApply { margin-top:10px; }
.Content .MainContent .banners.threeInsurance > div.conditionsApply { margin-top:5px; }
.Content .MainContent .banners.fourInsurance > div.conditionsApply { margin-top:15px; }
.Content .MainContent .banners > div.conditionsApply a { font-weight: normal; text-decoration: none; color: #145a9c;  }
.Content .MainContent .banners.oneInsurance > div.conditionsApply a { color: #fff;  }
.Content .MainContent .InformationAccordion
{
    position: absolute;
    /*top: 50px;*/
    top:56px;
    left: 744px;
    z-index: 20;
}
.Content .MainContent .InformationAccordion h3
{
    outline:none;
    cursor:pointer;
}
.Content .MainContent .InformationAccordion h3.ui-state-active
{
    background-position:bottom;
}
.Content .MainContent .InformationAccordion > div
{
    	height: 163px;
	width: 198px;
	background: url( /images/internet/clubmarine/backgrounds/Tab-text-window.png ) no-repeat 8px 0;
	overflow:hidden;
}
.Content .MainContent .InformationAccordion > div > div
{
	padding: 12px 15px 0 24px;
	line-height: 14px;
}
.Content .MainContent .InformationAccordion > div > div p
{
    margin:0;
}
.Content .MainContent .InformationAccordion > div > div ul
{
    margin:10px 0 0 0;
    padding:0;
}
.Content .MainContent .InformationAccordion > div > div ul li
{
    margin:0;
    padding:0;
    list-style:none;
    line-height:18px;
}
.Content .MainContent .InformationAccordion h3.headerItem {
	height: 34px;
	width: 198px;
	text-indent: -6000px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.Content .MainContent .InformationAccordion h3.oneInsurance { background: url( /images/internet/clubmarine/Buttons/Tab-1.gif ) no-repeat 8px 0; }
.Content .MainContent .InformationAccordion h3.oneInsurance_o { background: url( /images/internet/clubmarine/Buttons/Tab-1-Active.png ) no-repeat; height: 35px; }
.Content .MainContent .InformationAccordion h3.twoInsurance { background: url( /images/internet/clubmarine/Buttons/Tab-2.gif ) no-repeat 8px 0; }
.Content .MainContent .InformationAccordion h3.twoInsurance_o { background: url( /images/internet/clubmarine/Buttons/Tab-2-Active.png ) no-repeat; height: 35px; }
.Content .MainContent .InformationAccordion h3.threeInsurance { background: url( /images/internet/clubmarine/Buttons/Tab-3.gif ) no-repeat 8px 0; }
.Content .MainContent .InformationAccordion h3.threeInsurance_o { background: url( /images/internet/clubmarine/Buttons/Tab-3-Active.png ) no-repeat; height: 35px; }
.Content .MainContent .InformationAccordion h3.fourInsurance { background: url( /images/internet/clubmarine/Buttons/Tab-4.gif ) no-repeat 8px 0; }
.Content .MainContent .InformationAccordion h3.fourInsurance_o { background: url( /images/internet/clubmarine/Buttons/Tab-4-Active.png ) no-repeat; height: 35px; }
.Content .MainContent .homeTiles {
	position: relative;
	width: 753px;
}
.Content .MainContent .homeTiles .homeTile {
	position: relative;
	width: 353px;  /*366px*/
	height: 1%;
	float: left;
	margin: 0 10px 10px 0;
	padding: 6px 6px 6px 6px;
	border: 1px solid #cecece;
}
.Content .MainContent .homeTiles .endRow {
	margin-right: 0;
}
.Content .MainContent .homeTiles .homeTile > img {
	float: left;
	border: 1px solid #cecece;
	margin-right: 6px;
}
.Content .MainContent .homeTiles .homeTile > div {
	padding: 0;
}
.Content .MainContent .homeTiles .homeTile > div h6
{
    margin:0;
    padding-top:0; /*12px;*/
    font-weight:normal;
    color:#165b9f;
    font-size:15px;
}
.Content .MainContent .homeTiles .homeTile > div p
{
    margin:4px 0 0 0;
    line-height:15px;
}
.Content .MainContent .homeTiles .homeTile .buttonLinks {
	margin-top: 5px;
}
/*
.Content .MainContent .homeTiles .tacticalButton1 { background: url( /images/internet/clubmarine/Backgrounds/Home-Panel-1.jpg ) no-repeat; }
.Content .MainContent .homeTiles .tacticalButton2 { background: url( /images/internet/clubmarine/Backgrounds/Home-Panel-2.jpg ) no-repeat; }
.Content .MainContent .tacticalButtons .tacticalButton3 { background: url( /images/internet/clubmarine/Backgrounds/Home-Panel-3.jpg ) no-repeat; }
.Content .MainContent .tacticalButtons .tacticalButton4 { background: url( /images/internet/clubmarine/Backgrounds/Home-Panel-4.jpg ) no-repeat; }
*/
.Content .MainContent .rightSidePanel
{
	position: relative;
	width:188px;
	float:right;
}
.Content .MainContent .rightSidePanel.sub
{
    top:311px;
    width:218px;
}
.Content .MainContent .rightSidePanel > div > div
{
    position:relative;
    border:solid 1px #cecece;
    padding:11px 14px 12px 14px;
    margin-bottom:10px;
    background:url(/images/internet/clubmarine/Backgrounds/right-side-panel-div.png) repeat-x 0 1px White;
}
.Content .MainContent .rightSidePanel.sub > div
{
    padding-top:13px;
}
.Content .MainContent .rightSidePanel > div
{
    width:188px;
}
.Content .MainContent .rightSidePanel div.Membership
{
/*
    padding-left:49px;
    padding-right:10px;
*/
padding-right:5px;
}
.Content .MainContent .rightSidePanel div.Membership h5
{
    margin-left:35px;
}
.Content .MainContent .rightSidePanel div.Membership p
{
    margin-left:35px;
}
.Content .MainContent .rightSidePanel div.Membership img
{
    position:absolute;
    top:13px;
    left:11px;
}
.Content .MainContent .rightSidePanel > div.Brochure
{
    padding-left:26px;
    padding-right:10px;
}
.Content .MainContent .rightSidePanel > div.Brochure h5
{
    padding-left:33px;
    padding-bottom:10px;
}
.Content .MainContent .rightSidePanel > div.Brochure img
{
    position:absolute;
    top:7px;
    left:9px;
}
.Content .MainContent .rightSidePanel > div.Videos
{
    padding-left:12px;
    padding-right:11px;
}
.Content .MainContent .rightSidePanel > div.Videos ul
{
    margin:0;
    padding:0;
}
.Content .MainContent .rightSidePanel > div.Videos ul li
{
    margin:13px 0 0 0;
    padding:2px 2px 6px 2px;
    list-style:none;
    background:#e3e3e3;
}
.Content .MainContent .rightSidePanel > div.Videos ul li:first-child
{
    margin-top:4px;
}
.Content .MainContent .rightSidePanel > div.Videos ul li a img
{
    display:block;
    margin-bottom:5px;
}
.Content .MainContent .rightSidePanel > div.Videos ul li a.View
{
    padding-left:12px;
}
.Content .MainContent .rightSidePanel > div h5
{
    color:#7b7b7b;
    font-size:15px;
    font-weight:normal;
    margin:0;
    line-height:16px;
}
.Content .MainContent .rightSidePanel > div p
{
    margin:0;
    padding:5px 0 0 0;
    line-height:15px;
}
.Content .MainContent .rightSidePanel > div ul
{
    margin:0;
    padding:2px 0 0 0;
}
.Content .MainContent .rightSidePanel > div ul li
{
    margin:0;
    padding:7px 0 7px 14px;
    list-style:none;
    background:url(/images/internet/clubmarine/Backgrounds/right-side-panel-div-ul-li.gif) no-repeat 2px 14px;
    line-height:15px;
    border-top:solid 1px #e4e4e4;
}
.Content .MainContent .rightSidePanel > div ul li:first-child
{
    border:none;
}
.Content .MainContent .PromotionalText
{
    position:relative;
    margin-top:14px;
    background:url(/images/internet/clubmarine/Backgrounds/promotional-text-bottom.png) 0 100%;
    color:#454c5d;
    padding-bottom:24px;
}
.Content .MainContent .PromotionalText h6
{
    position:relative;
    top:-3px;
    margin:0;
    background:url(/images/internet/clubmarine/Backgrounds/promotional-text-top.png) no-repeat 0 2px;
    padding:22px 451px 0 35px;
    font-size:12px;
    line-height:18px;
    border-top:solid 1px White;
}
.Content .MainContent .PromotionalText p
{
    position:absolute;
    top:17px;
    right:33px;
    margin:0;
    width:347px;
    line-height:14px;
    padding-left:40px;
    border-left:solid 2px #e5e5e5;
}
.Content .MainContent .PromotionalText p a
{
    text-decoration:underline;
    font-weight:normal;
    color:#29539d;
    
}
.Content .MainContent .PromotionalText p a:hover
{
    text-decoration:none;
    color:#29539d;
}
.Content .finePrint {
	font-size: 9px;
	color: #737373;
}
.Content .CurrentLocation
{
    position:absolute;
    top:45px;
    left:15px;
    z-index:1;
   #z-index:0;  /* IE only */
}
.Content .MainContent .breadcrumbs { }
.Content .Navigation
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    /*background:url(/images/internet/clubmarine/Backgrounds/navigation.jpg) no-repeat 50% 0;*/
}
.Content .Navigation .MainNavigation
{
    position:relative;
    z-index:100;
    margin:8px 0 0 0;
    padding:0;
}
.Content .Navigation .MainNavigation > li
{
    margin:0 3px 0 0;
    padding:0;
    list-style:none;
    float:left;
}
.Content .Navigation .MainNavigation > li.Insurance
{
	width:188px;
}
.Content .Navigation .MainNavigation > li.Magazine
{
    width:110px;
}
.Content .Navigation .MainNavigation > li.ClubMarineTV
{
    width:126px;
}
.Content .Navigation .MainNavigation > li.Merchandise
{
    width:110px;
}
.Content .Navigation .MainNavigation > li.NewsAndWeather
{
    width:76px;
}
.Content .Navigation .MainNavigation > li.MemberBenefits
{
    width:128px;
}
.Content .Navigation .MainNavigation > li.Claims
{
    width:80px;
}
.Content .Navigation .MainNavigation > li > a
{
	background-image:url(/images/internet/clubmarine/Buttons/main-navigation-bkg.png);
	border-left:1px solid #1C5EA4;
	border-right:1px solid #1C5EA4;
	display:block;
	height:31px;
	background-position:top;
	color:white;
	font-family:Verdana,Arial;
	text-align:center;
	line-height:2em;
	margin:0;
	padding-top:0; /*12px;*/
	font-weight:normal;
	font-size:15px;
}
.Content .Navigation .MainNavigation > li > a:hover
{
    background-position:bottom;
}
/*
.Content .Navigation .MainNavigation > li.Insurance > a
{
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-insurance.png);
}
.Content .Navigation .MainNavigation > li.Magazine > a
{
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-magazine.png);
}
.Content .Navigation .MainNavigation > li.Merchandise > a
{
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-merchandise.png);
}
.Content .Navigation .MainNavigation > li.NewsAndWeather > a
{
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-news-and-weather.png);
}
.Content .Navigation .MainNavigation > li.MemberBenefits > a
{
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-member-benefits.png);
}
.Content .Navigation .MainNavigation > li.Claims > a
{
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-claims.png);
}
*/
.Content .Navigation .MainNavigation > li > ul
{
    position:absolute;
    top:31px;
    left:0;
    margin:0;
    padding:0;
    border:solid 1px #003b79;
    display:none;
    background-color:#2171b6;
}
.Content .Navigation .MainNavigation > li.ClubMarineTV > ul
{
    left:191px;
}
.Content .Navigation .MainNavigation > li.Magazine > ul
{
    left:320px;
}
.Content .Navigation .MainNavigation > li.Merchandise > ul
{
    left:433px;
}
.Content .Navigation .MainNavigation > li.NewsAndWeather > ul
{
    left:355px;
}
.Content .Navigation .MainNavigation > li.MemberBenefits > ul
{
    left:546px;
}
.Content .Navigation .MainNavigation > li.Claims > ul
{
    left:667px;
}
.Content .Navigation .MainNavigation > li > ul > li
{
    margin:0;
    padding:0;
    list-style:none;
}
.Content .Navigation .MainNavigation > li > ul > li > a
{
    display:block;
    color:White;
    font-size:14px;
    padding:7px 17px 7px 17px;
    font-weight:normal;
    background-repeat:no-repeat;
    background-position:11px 2px;
    border-top:solid 1px #1c5ea4;
}
.Content .Navigation .MainNavigation > li > ul > li:first-child a
{
    border:none;
    background-image:url(/images/internet/clubmarine/Backgrounds/main-navigation-li-ul-li-first-child-a.png);
    background-position:top;
}
.Content .Navigation .MainNavigation > li > ul > li:first-child a:hover
{
    background-position:0 -40px;
}
.Content .Navigation .MainNavigation > li > ul > li > a:hover
{
    background-color:#4095d6;
}
.Content .SubNavigation
{
    position:relative;
    width:177px;
    margin-bottom:10px;
}
.Content .SubNavigation h5
{
    line-height:33px;
    background:url(/images/internet/clubmarine/Backgrounds/sub-navigation-h5.png) repeat-x 0 50%;
    border:solid 1px #c3c4c8;
    margin:0;
    padding-left:14px;
    color:#707070;
    font-weight:normal;
    font-size:14px;
    text-transform:uppercase;
}
.Content .SubNavigation ul
{
    margin:0;
    padding:0;
}
.Content .SubNavigation ul li
{
    margin:0;
    padding:0;
    list-style:none;
    border:solid 1px #c3c4c8;
    border-top:none;
}
.Content .SubNavigation ul li a
{
    color:#707070;
    font-size:14px;
    display:block;
    line-height:30px;
    background-color:#f8f8f8;
    background-image:url(/images/internet/clubmarine/backgrounds/sub-navigation-ul-li-a.png);
    background-position:14px 9px;
    background-repeat:no-repeat;
    padding-left:29px;
}
.Content .SubNavigation ul li.Selected a,
.Content .SubNavigation ul li a:hover
{
    background-color:#e3e3e3;
}
.Content .SubNavigation ul li.Selected a:hover
{
    cursor:default;
}
.Content .Navigation .ExistingCustomers
{
    position:absolute;
    top:8px;
    right:0;
    width:180px;
    z-index:100;
}
.Content .Navigation .ExistingCustomers > a
{
    display:block;
    height:31px;
    text-indent:-9999px;
    background-image:url(/images/internet/clubmarine/Buttons/main-navigation-agent-login.png);
    background-position:top;
}
.Content .Navigation .ExistingCustomers > a:hover
{
    background-position:bottom;
}
.Content .Navigation .ExistingCustomers ul
{
    zoom:1;
    position:relative;
    display:none;
    margin:0;
    padding:0;
    border:solid 1px #003b79;
    background:url(/images/internet/clubmarine/Backgrounds/existing-customers-ul.png);
}
.Content .Navigation .ExistingCustomers ul li
{
    position:relative;
    margin:0;
    padding:0;
    list-style:none;
}
.Content .Navigation .ExistingCustomers ul li a
{
    /*zoom:1;*/
    display:block;
    font-size:15px;
    line-height:18px;
    height:18px;
    color:White;
    padding:7px 14px 10px 14px;
    background-image:url(/images/internet/clubmarine/Icons/existing-customers.png);
    background-position:147px 12px;
    background-repeat:no-repeat;
    background-color:transparent;
    margin-top:-1px;
}
.Content .Navigation .ExistingCustomers ul li a:hover
{
    background-color:#4095d6;
}
.Content .Navigation .ExistingCustomers ul li:first-child a
{
    border:none;
}
.Content .Navigation .ExistingCustomers ul li:first-child a:hover
{
    border:none;
    background-image:url(/images/internet/clubmarine/Backgrounds/existing-customers-ul-li-first-child-a-hover.png);
    background-position:0 0;
}
/* CONTENT - END */
/* FOOTER - START */
.Footer
{
    position:relative;
    font-size:9px;
    color:#a5a5a5;
    padding:7px 11px 17px 11px;
    background:url(/images/internet/clubmarine/Backgrounds/footer.gif) repeat-x 0 1px #f9f9f9;
    border-top:solid 1px #cecece;
    clear:both;
}
.Footer h6
{
    font-size:12px;
    font-weight:normal;
    color:#a5a5a5;
    margin:6px 0 0 0;
}
.Footer img
{
    display:block;
    margin-top:5px;
}
.Footer a
{
    color:#a5a5a5;
    font-weight:normal;
    text-decoration:none;
}
.Footer a:hover
{
    text-decoration:underline;
}
.Footer p
{
    margin:-39px 0 0 152px;
}
.Footer span
{
    position:absolute;
    top:21px;
    right:17px;
    text-align:right;
}
/* FOOTER - END */
.quicklinks
{
    margin-top:12px;
}
.quicklinks ul
{
    margin:1px 0 0 0;
    padding:0;
}
.quicklinks ul li
{
    position:relative;
    margin:-1px 0 0 0;
    padding:0;
    list-style:none;
    height:32px;
    width:740px;
    overflow:hidden;
    border:solid 1px #cecece;
    background:url(/images/internet/clubmarine/Backgrounds/quicklinks-ul-li.png);
    vertical-align:middle;
}
.quicklinks ul li a img
{
    display:block;
    border-right:solid 1px #cecece;
    float:left;
}
.quicklinks ul li h6
{
    margin:0;
    padding:7px 0 7px 14px;
    float:left;
    font-size:14px;
}
.quicklinks ul li h6 a
{
    color:#165b9f;
    font-weight:normal;
}
.quicklinks ul li p
{
    margin:0;
    padding:8px 0 0 12px;
    color:#878787;
    float:left;
}
.quicklinks ul li a.More img
{
    border:none;
    float:none;
    position:absolute;
    top:6px;
    right:11px;
}
/******************* Template specific styles ********************/
.MerchandiseList
{
   margin-top:18px;
}
#sizeChart { margin:18px 0; }
#sizeChart td.scItemName { width: 300px; background-color: red;font-weight: bold; }
#sizeChart td.scItemMeasure { width: 70px; background-color: #e1f3ff; text-align: center; font-weight:normal}
#sizeChart td.scItemNoMeasure { width: 70px; background-color: #c3e8ff; }
#sizeChart td.scItemType { width: 70px; background-color: #00f; text-align: center; color: white; vertical-align: middle; }
#sizeChart td.scHeadMeasure { width: 70px; background-color: #e1f3ff; text-align: center; }
.DocumentList .tbl { font-family: Arial, Sans-Serif; font-size: 12px; padding: 4px; margin-top: 15px; }
.DocumentList .tblHeader { background: #003399; color: white; font-weight: bold; }
/* Wallpaper List */
.WallpaperList #catList
{
	background-color: #145aa4;
	border: 1px solid black;
	padding: 5px 2px;
	font-size: 10px;
	text-align: center;
	margin: 10px 0px;
}
.WallpaperList #catList a { color: #cff }
.WallpaperList #catList a.active { color: white }
.WallpaperList #catList a:hover { background: #3694cb; text-decoration: none }
.WallpaperList h2 {
		font-size:20px;
		font-weight:bold;
		border-bottom:1px solid #006;
		margin:0px;
	}
	
.WallpaperList ul.bullets
{
	list-style-image:url('/images/internet/clubmarine/bullet_green.gif');
	margin-bottom: 0px;
	margin-top: 4px;
}
.WallpaperList ul.bullets li
{
	padding-top: 5px;
}
.WallpaperList table { width:100%; }
.WallpaperList td { vertical-align:top; }
.WallpaperList .newItem { color: red; }
/** News Article **/
.caption {
	color: #660033;
	font: italic 10px/12px Verdana, Arial, Helvetica, sans-serif;
}
.NewsDisclaimer
{
	border-top: 1px solid #999;
	margin: 15px 0 0;
	clear: both;
}
.NewsList
{
}
.NewsList .NewsDate
{
	float:right;
	font-weight:bold;
}
.NewsList .NewsHeader
{
	font-weight:bold;
	text-decoration:none;	
}
.Content .MainContent div.NewsDisclaimer > p
{
	font-size: 10px;
	color: #999;
	padding: 2px;
}
.Content .MainContent div.NewsDisclaimer a { color: #999; text-decoration:none; font-weight:bold;}
.Content .MainContent div.NewsDisclaimer a:hover { text-decoration:underline; }
/* styles for links on site map */
.MainContent .TextualContent .dpLinks {
    color: #999999;
    font: 11px verdana,arial,sans-serif;
    margin: 10px 0;
}
.MainContent .TextualContent .dpLinks hr {
     border-color: -moz-use-text-color -moz-use-text-color #999999;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #cecece;
    height: 1px;
    margin-top: 4px;
}
.MainContent .TextualContent .dpLinks h2 {
    color: #999999;
    font: bold 12px verdana,arial,sans-serif;
    margin: 2px 0;
}
.MainContent .TextualContent .dpLinks h3 {
    display: inline;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.MainContent .TextualContent .dpLinks a {
    color: #999999;
    font-weight: normal;
    text-decoration: none;
}
.MainContent .TextualContent .dpLinks a:hover {
    text-decoration: underline;
}
.MainContent .TextualContent .dpLinks a:visited {
    color: #999999;
}
.MagazineArticleContainer
{
	width: 530px;
}
.MagazineArticleList { }
.MagazineArticleList hr
{
	border: 1px solid white;
	border-top: 1px solid #c8c4c3;
}
.MagazineArchiveList hr
{
	border: 1px solid white;
	border-top: 1px solid #c8c4c3;
}
.MagazineArchiveList a
{
	line-height: 1.5em;
	white-space: nowrap;
}
.MagazineArchiveList h3
{
	padding-top: 3px  !important;
}
.MagazineArchiveList img
{
	width: 47px;
	height: 63px;
	margin-right: 10px;
}
/* Magazine Contents page */
.intro { font-size: 11pt; font-style: italic; font-weight: bold }
.sub { font-size: 13pt; font-weight: bold }
.text { font-size: 10pt }
.Content .MainContent .rightSidePanel div.ImageTile {
    float:left;
    width:100%;
    margin-bottom:10px;
}
 .Content .MainContent .rightSidePanel > div.clear {
   height:0;
}
.ArchiveTop8Edition {
	float:left;
	width:187px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.ArchiveTop8Edition img {
	width:145px;
	height:190px;
}
.ui-icon-triangle-1-e,.ui-icon-triangle-1-s {
	float:left;
}
/* common buttons */
.Content .MainContent .TextualContent .btn-orange-large {
    background: url(/images/internet/clubmarine/backgrounds/orange-button-large.png) no-repeat 100% 100%;
    color: #fafafa;
    display: inline-block;
    font-family: "Allianz Sans Bold", Arial, sans-serif;
    font-size: 1.538em;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    height: 42px;
    padding: 0 42px 0 0;
    text-decoration:none;
    font-weight:bold;
}
.Content .MainContent .TextualContent .btn-orange-large > span {
    background: url(/images/internet/clubmarine/backgrounds/orange-button-large.png);
    cursor: pointer;
    display: block;
    height: 42px;
    padding: 8px 20px 0 20px;
}
a.newsmorelink {
	font-size:13px;
	line-height:3em;
	float:right;
}
/*   New CSS classes for new pages - July 2015, hopefully will not have any detrimental effect on other pages, if so these will have to be made more specific */
.mainColumn {
	width:752px;
	margin-left:12px;
}
.centerColumn {
	width:560px;
	float:left;
	background:url(/images/internet/aalaus/backgrounds2014/content-main.png) no-repeat scroll right center;
	margin-top:15px;
}
.centerColumnContents {
	width:545px;
	margin-bottom:15px;
}
.rightColumn {
	width:188px;
	float:left;
	padding-left:4px;
	padding-bottom:15px;
	margin-top:15px;
}
.Content .MainContent .TextualContent a.info-link.standard-link,
.Content .MainContent .TextualContent a.retrieve-quote-link {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #013485;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.Content .MainContent .TextualContent a.info-link.standard-link:hover,
.Content .MainContent .TextualContent a.info-link.standard-link:focus {
	text-decoration: underline;
}
.Content .MainContent .TextualContent a.info-link.standard-link:active,
.Content .MainContent .TextualContent a.info-link.standard-link:hover {
 	outline: 0 none;
}
.Content .MainContent .TextualContent h1 {
	font-family: Allianz Sans Regular;
	font-size:38px;
	font-weight:400;
	color:#004986;
	font-style:normal;
	line-height:1;
	margin-top:0;
	margin-bottom:10px;
}
.Content .MainContent .TextualContent1 .bannerContents {
	padding-top:10px;
	padding-left:15px;
	max-width:445px;
	color: #004986;
	font-family: Allianz Sans Regular;
}
 .Content .MainContent .TextualContent .bannerContents500pxwide {
	max-width:500px;
}
.Content .MainContent .TextualContent .bannerContents p {
	color: #004986;
	padding:0;
	font-size:14px;
}
ul.tick {
	list-style-type:none;
	margin-top:0;
	margin-bottom:10px;
	padding:0;
}
ul.tick li {
	background: transparent url("/images/internet/aalaus/backgrounds2014/tick.png") no-repeat scroll 2px 6px;
	line-height: normal;
	padding: 6px 0 0 26px;
	font-size:14px;
	text-decoration: none;
}
ul.arrows {
	padding: 0;
}
ul.arrows > li {
	background: transparent url("/images/internet/aalaus/backgrounds2014/content-main-ul-li.png") no-repeat scroll 2px 10px;
	color: #444;
	line-height: normal;
	list-style-type: none;
	padding: 4px 0 0 21px;
}
.Content .MainContent .TextualContent ul.arrows > li a,
.Content .MainContent .TextualContent ul.tick > li a,
.Content .MainContent .TextualContent .pdf li a,
.Content .MainContent .TextualContent .collapse-content .pdf li a,
.Content .MainContent .TextualContent .collapse-content a {
	text-decoration: none;
}
.Content .MainContent .TextualContent ul.arrows > li a:hover,
.Content .MainContent .TextualContent ul.tick > li a:hover,
.Content .MainContent .TextualContent .pdf li a:hover,
.Content .MainContent .TextualContent .collapse-content .pdf li a:hover,
.Content .MainContent .TextualContent .collapse-content a:hover {
	text-decoration: underline;
}
.Content .MainContent .TextualContent p.darktext {
    color: #444;
}
.Content .MainContent .TextualContent h3.collapse-header {
	border-bottom: 1px solid #d0d0d0;
	color:#004986;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.Content .MainContent .TextualContent .collapse-content p, .pdf {
	padding:0;
}
.nopad {
	padding: 0 !important;
}
.pdf li, .collapse-content .pdf li {
 	background: transparent url("/images/internet/aalaus/icons/glyph_pdf.gif") no-repeat scroll left center;
	color: #013485;
	font-weight: bold;
	line-height: normal;
	list-style-type: none;
	padding: 5px 0 5px 30px;
}
.Content .MainContent .TextualContent1 {
	padding:0;
}
.widget-pleasurecraft-pds, .widget-assist, .widget-benefits, .widget-claims {
	box-sizing: border-box;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.widget-pleasurecraft-pds {
	background-image: url("/images/internet/aalaus/contentimages/product-disclosure-statements.png");
	height: 64px;
	width: 75px;
}
.widget-assist {
	background-image: url("/images/internet/clubmarine/tiles/club-marine-assist-thumbnail.png");
	height: 80px;
	width: 62px;
}
.widget-benefits {
	background-image: url("/images/internet/clubmarine/icons/BrandMark 54x83.png");
	height: 83px;
	width: 54px;
}
.widget-claims {
	background-image: url("/images/internet/clubmarine/tiles/fast-easy-claims-thumbnail.png");
	height: 80px;
	width: 67px;
}
.Content .MainContent .TextualContent1 h2
{
	font-size:18px;	
	color:#004986;
}
.Content .MainContent .TextualContent .club-marine-4col .col-sm-3 {
	width:135px;
	float:left;
}
.Content .MainContent .TextualContent .club-marine-4col .navigationTile:hover {
	cursor:pointer;
}
.Content .MainContent .TextualContent .club-marine-4col h3.collapse-header {
	font-family: 'Allianz Sans Regular';
	border-bottom:none;
	font-size:15px;
	padding-bottom:5px;
	margin-bottom:5px;
}
.Content .MainContent .TextualContent .club-marine-4col h3.marginBottom {
	margin-bottom:24px;
}
.Content .MainContent .TextualContent .club-marine-3col .col-sm-4 {
	width:175px;
	float:left;
	padding-bottom:0;
}
.Content .MainContent .TextualContent .club-marine-3col h3.collapse-header {
	font-family: 'Allianz Sans Regular';
	font-size:15px;
}
.Content .MainContent .TextualContent1 a.get-a-quote {
	color:#f77c27;
	text-decoration:none;
	font-weight:700;
}
.Content .MainContent .TextualContent1 .rightColumn h3 {
	font-family: 'Allianz Sans Regular';
	font-size:15px;
}
.Content .MainContent .TextualContent1 .rightColumn .more-info-item {
	margin-bottom:20px;
}
.Content .MainContent .TextualContent1 a.get-a-quote:hover {
	text-decoration:underline;
}
.Content .MainContent .TextualContent .club-marine-3col .col-sm-4 a {
	color:#f77c27;
}
.Content .MainContent .TextualContent .club-marine-3col .col-sm-4middle {
	padding-left:10px;
	padding-right:10px;
}
.Content .MainContent .TextualContent .club-marine-3col li {
	font-size:11px;
}
